[App]
Vendor=Mozilla
Name=Firefox
UAName=Firefox
Version=28.0
BuildID=20140318034501
ID={99bceaaa-e3c6-48c1-b981-ef9b46b67d60}

[Gecko]
MinVersion=28.0
MaxVersion=28.0

[XRE]
EnableExtensionManager=0
EnableProfileMigrator=0

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={99bceaaa-e3c6-48c1-b981-ef9b46b67d60}&version=28.0&buildid=20140318034501
